<!-- Modal -->
<div class="modal fade" id="employee-assign-dialog" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
          <h4 class="modal-title" id="page-title"></h4>
        </div>
       
        <div class="modal-body">
          <div class="box-body no-padding">
            <table class="table table-condensed table-class"  id="emp-data">
              <thead>
                <tr>
                  
                  <th scope="col">Name</th>
                  <th scope="col">Address</th>
                  <th scope="col">Contact</th>
                  <th scope="col">Email</th>
                  <th scope="col">Actions</th>
                </tr>
              </thead>
              <tbody>
                <tr>

                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="modal-footer">

        </div>
      </form>
      </div>
      </div>
    </div>
  </div> 